Package org.apache.sling.testing.junit.rules.annotation

## Annotation Type Issues

    @Retention(SOURCE)
    @Target({TYPE,METHOD})
    public @interface Issues

Use this annotation to document that issues are related to a test class or method. Useful to attach issue information to failing tests.

### Required Element Summary

Required Elements
`Issue[]` `value`

### Element Detail

#### value

    Issue[] value